@charset "UTF-8";
a {
  color: #222;
}
.inner {
  width: 1000px;
  margin: 40px auto 50px;
  font-size: 15px;
  line-height: 24px;
}
#main .inner {
  min-height: 500px;
}
.breadcrumb {
  width: 100%;
  background-color: #eee;
}
.breadcrumb ul a {
  color: #222;
  text-decoration: none;
}
.breadcrumb ul a:hover {
  color: #000;
  text-decoration: underline;
}
.breadcrumb ul {
  width: 1100px;
  padding: 15px 0;
  margin: 0 auto;
  font-size: 14px;
  color: #000;
  list-style: none;
}
.breadcrumb ul li {
  float: left;
}
.breadcrumb ul li.current {
  color: #888;
}
.breadcrumb ul li:first-child {
  margin-left: 0;
}
.breadcrumb ul li:first-child::before {
  content: '';
  margin: 0;
}
.breadcrumb ul li::before {
  content: '>';
  color: #000;
  margin: 0 5px;
}
h2 {
  font-size: 24px;
  font-weight: normal;
  position: relative;
  border-bottom: 5px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
h2::after {
  position: absolute;
  bottom: -5px;
  left: 0;
  z-index: 2;
  content: '';
  width: 20%;
  height: 5px;
  background-color: #145d57;
}
h2 span {
  font-size: 16px;
  margin-left: 20px;
}
h3 {
  font-size: 22px;
  font-weight: normal;
  position: relative;
  padding: 5px 0 10px 15px;
  border-left: 6px solid #145d57;
}
h3::before {
  position: absolute;
  left: -6px;
  bottom: 0;
  content: '';
  width: 6px;
  height: 50%;
  background-color: #aaa;
}
h4 {
  font-size: 16px;
  font-weight: normal;
  position: relative;
  padding-left: 30px;
}
h4::after {
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 2;
  content: '';
  width: 12px;
  height: 12px;
  background-color: #145d57;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/**/
#main .inner ul, #main .inner ol {
  padding-left: 20px;
}
#main .inner ul li, #main .inner ol li {
  margin-bottom: 10px;
}
/*li >マーク*/
ul.arrow {
  list-style: none;
  padding: 0 !important;
}
ul.arrow li {
  position: relative;
  padding: 0 0 0 30px;
}
ul.arrow li::before {
  position: absolute;
  top: 7px;
  left: 5px;
  content: "";
  width: 7px;
  height: 7px;
  border-top: 3px solid #aaa;
  border-right: 3px solid #aaa;
  transform: rotate(45deg);
}
/*p >マーク*/
p.arrow {
  position: relative;
  color: #000;
  text-decoration: none;
  margin-bottom: 10px;
}
p.arrow::before {
  position: absolute;
  top: 7px;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 7px;
  height: 7px;
  border-top: 3px solid #aaa;
  border-right: 3px solid #aaa;
  transform: rotate(45deg);
}
/*p ◆マーク*/
p.h4 {
  font-size: 16px;
  font-weight: normal;
  position: relative;
  padding-left: 30px;
  margin-bottom: 0;
}
p.h4::after {
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 2;
  content: '';
  width: 12px;
  height: 12px;
  background-color: #145d57;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*タイトル的なテキストで、下にマージンいらないとき*/
p.ttl {
  margin-bottom: 0 !important;
}
section#main section section {
  margin-bottom: 50px;
}
figure {
  margin: 0;
}
figure img {
  width: 100%;
  vertical-align: bottom;
}
.red {
  color: #f00;
}
.bold {
  font-weight: bold;
}
.border {
  text-decoration: underline;
}
@media screen and (min-width:700px) and (max-width:1024px) {
  .inner {
    width: 90%;
    margin: 20px auto 30px;
    font-size: 15px;
    line-height: 24px;
  }
  .breadcrumb ul {
    width: 90%;
    padding: 15px 0;
    margin: 0 auto;
    font-size: 14px;
    color: #000;
    list-style: none;
  }
  h2 {
    font-size: 22px;
    font-weight: normal;
    position: relative;
    border-bottom: 5px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  h2::after {
    position: absolute;
    bottom: -5px;
    left: 0;
    z-index: 2;
    content: '';
    width: 20%;
    height: 5px;
    background-color: #145d57;
  }
  h2 span {
    font-size: 13px;
    line-height: 20px;
    margin-left: 0;
    display: block;
    margin-top: 10px;
  }
  h3 {
    font-size: 18px;
    font-weight: normal;
    position: relative;
    padding: 5px 0 10px 15px;
    border-left: 6px solid #145d57 !important;
    margin-bottom: 10px;
  }
  h3::before {
    position: absolute;
    left: -6px;
    bottom: 0;
    content: '';
    width: 6px;
    height: 50%;
    background-color: #aaa;
  }
  section#main section section {
    margin-bottom: 40px;
  }
}
@media screen and (max-width:700px) {
  .inner {
    width: 90%;
    margin: 20px auto 30px;
    font-size: 15px;
    line-height: 24px;
  }
  .breadcrumb ul {
    width: 90%;
    padding: 15px 0;
    margin: 0 auto;
    font-size: 14px;
    color: #000;
    list-style: none;
  }
  h2 {
    font-size: 22px;
    font-weight: normal;
    position: relative;
    border-bottom: 5px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  h2::after {
    position: absolute;
    bottom: -5px;
    left: 0;
    z-index: 2;
    content: '';
    width: 20%;
    height: 5px;
    background-color: #145d57;
  }
  h2 span {
    font-size: 13px;
    line-height: 20px;
    margin-left: 0;
    display: block;
    margin-top: 10px;
  }
  h3 {
    font-size: 18px;
    font-weight: normal;
    position: relative;
    padding: 5px 0 10px 15px;
    border-left: 6px solid #145d57;
  }
  h3::before {
    position: absolute;
    left: -6px;
    bottom: 0;
    content: '';
    width: 6px;
    height: 50%;
    background-color: #aaa;
  }
  section#main section section {
    margin-bottom: 40px;
  }
}